Package org.eclipse.emf.cdo.common.model

## Interface CDOClassifierRef.Provider

- Enclosing class:
    CDOClassifierRef

      public static interface CDOClassifierRef.Provider

  Provides `classifier references`.
  Since:
    3.0
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `CDOClassifierRef` | `getClassifierRef()` |

- - ### Method Detail

    - #### getClassifierRef

          CDOClassifierRef getClassifierRef()